{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:chest_key_large",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
            "minecraft:icon": "chest_key_large",
      "minecraft:hand_equipped": true,
      "minecraft:use_modifiers": {
        "use_duration": 20.0
      },
      "minecraft:use_duration": 1000,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:durability": {
        "max_durability": 2100
      },
      "minecraft:hover_text_color": "dark_aqua",
      "minecraft:shooter": {
        "max_draw_duration": 0.1
      },
      "minecraft:projectile": {
        "projectile_entity": "arrow",
        "minimum_critical_power": 1.0
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": ["iron_ingot"],
            "repair_amount": 315
          }
        ]
      }
		}
	}
}